Bug 625 - Could not update some kernel packages
: Could not update some kernel packages
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-07 13:41 MSD by FirstLevel
Modified: 2013-04-18 16:10 MSD (History)
2 users (show)

See Also:
RPM Package: kernel-nrj-desktop-core2-latest-3.0.28-2-rosa.lts2012.0.i586
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2012-08-07 13:41:04 MSD
Description of problem:
I have installed such kernel packages:
[root@lts86bgz ~]# rpm -qa | grep kernel
kernel-firmware-extra-20120219-1-rosa.lts2012.0.noarch
kernel-firmware-20120219-1-rosa.lts2012.0.noarch
kernel-nrj-desktop-3.0.28-2rosa.lts-1-1-rosa.lts2012.0.i586
kernel-desktop-latest-3.0.28-1.1-rosa.lts2012.0.i586
kernel-nrj-desktop-devel-3.0.28-2rosa.lts-1-1-rosa.lts2012.0.i586
kernel-desktop-devel-latest-3.0.28-1.1-rosa.lts2012.0.i586
kernel-headers-3.0.28-4-rosa.lts2012.0.i586
kernel-nrj-desktop-devel-latest-3.0.28-2-rosa.lts2012.0.i586
kernel-nrj-desktop686-pae-3.0.28-2rosa.lts-1-1-rosa.lts2012.0.i586
kernel-nrj-desktop686-pae-devel-3.0.28-2rosa.lts-1-1-rosa.lts2012.0.i586
kernel-nrj-desktop-core2-3.0.28-2rosa.lts-1-1-rosa.lts2012.0.i586
kernel-nrj-desktop-core2-devel-3.0.28-2rosa.lts-1-1-rosa.lts2012.0.i586
kernel-nrj-desktop-latest-3.0.28-2-rosa.lts2012.0.i586
kernel-nrj-desktop686-pae-devel-latest-3.0.28-2-rosa.lts2012.0.i586
kernel-nrj-desktop-core2-latest-3.0.28-2-rosa.lts2012.0.i586
kernel-nrj-desktop-core2-devel-latest-3.0.28-2-rosa.lts2012.0.i586
kernel-nrj-desktop686-pae-latest-3.0.28-2-rosa.lts2012.0.i586

But I could not to update some packages from this list

[root@lts86bgz ~]# urpmi --auto-update
    http://mirror.yandex.ru/rosa/rosa2012lts/repository/i586/media/main/release/media_info/synthesis.hdlist.cz
обновлён источник «main (LTS2012.0-1)»                                                                                                     
    http://mirror.yandex.ru/rosa/rosa2012lts/repository/i586/media/main/updates/media_info/synthesis.hdlist.cz
обновлён источник «main updates (LTS2012.0-2)»                                                                                             
источник «non-free (LTS2012.0-5)» уже обновлён
    http://mirror.yandex.ru/rosa/rosa2012lts/repository/i586/media/non-free/updates/media_info/synthesis.hdlist.cz
обновлён источник «non-free updates (LTS2012.0-6)»                                                                                         
источник «restricted (LTS2012.0-7)» уже обновлён
источник «restricted updates (LTS2012.0-8)» уже обновлён
Не удаётся установить некоторые из запрошенных пакетов:
kernel-nrj-desktop-core2-devel-latest-3.0.38-1-rosa.lts2012.0.i586 (из-за неудовлетворённости kernel-nrj-nrj-desktop-core2-devel-3.0.38-1rosa.lts)
kernel-nrj-desktop-core2-latest-3.0.38-1-rosa.lts2012.0.i586 (из-за неудовлетворённости kernel-nrj-nrj-desktop-core2-3.0.38-1rosa.lts)
kernel-nrj-desktop-devel-latest-3.0.38-1-rosa.lts2012.0.i586 (из-за неудовлетворённости kernel-nrj-nrj-desktop-devel-3.0.38-1rosa.lts)
kernel-nrj-desktop-latest-3.0.38-1-rosa.lts2012.0.i586 (из-за неудовлетворённости kernel-nrj-nrj-desktop-3.0.38-1rosa.lts)
Продолжить установку? (Y/n) 


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 Denis Silakov 2012-08-16 15:33:37 MSD
The reason of this has been found, will be fixed with the next kernel update.
Comment 2 Denis Silakov 2013-04-18 16:10:35 MSD
This was solved with kernel update to 3.0.69 in RP2.